## galleta 1.0%2B20040505

=== debian/changelog ===
galleta (1.0+20040505-8) unstable; urgency=medium

  * Team upload.
  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/:
      - fix-gcc-warnings: renamed to 10_fix-gcc-warnings.patch.
      - fix-makefile: renamed to 20_fix-makefile.patch.
  * debian/watch:
      - Bumped to version 4.
      - Updated the rule to search for new upstream versions.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 10 Jan 2017 00:14:00 -0200

galleta (1.0+20040505-7) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 23:30:10 -0300

galleta (1.0+20040505-6) experimental; urgency=medium

  * Team upload.
  * Migrations:
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - Updated the DH level to 9.
  * debian/control:
      - Little adjustments in long description.
      - Removed the leading article from short description.
      - Updated Standards-Version to 3.9.6.
      - Updated the Homepage field.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Fixed the file header.
      - Reorganized the file.
      - Updated all years and names for maintainers.
      - Updated the GPL-2+ license text.
  * debian/dirs: added to create a directory.
  * debian/galleta.install: removed.
  * debian/galleta.manpages: renamed to manpages.
  * debian/manpages/:
      - Renamed to debian/manpage.
      - galleta.1: little adjustments.
  * debian/patches/:
      - fix-gcc-warnings: added to fix some GCC warnings.
      - fix-makefile: added to make Makefile compliant with Debian and add
          GCC hardening.
  * debian/source.lintian-overrides: removed because this file is useless
      in nowadays.
  * debian/watch: added. Thanks to Bart Martens <bartm@debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 07 Mar 2015 14:54:55 -0300

galleta (1.0+20040505-5) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 11:53:39 +0200

galleta (1.0+20040505-4) unstable; urgency=low

  * Updating vcs fields.
  * Adding myself to copyright file.
  * Prefixing debhelper files with package name.
  * Updating year in copyright.
  * Upgrading package to standards 3.8.1.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:13:48 +0200

galleta (1.0+20040505-3) unstable; urgency=low

  [ Christophe Monniez ]
  * Fix rules to build on alpha and mipsel, thanks to Thiemo Seufer for
    the patch (Closes: #495117).

  [ Daniel Baumann ]
  * Updating to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Sorting vcs fields in control.
  * Updating copyright file.
  * Using tab instead of whitespace in debhelper install file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 09:39:00 +0200

galleta (1.0+20040505-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Removing and recreating bin directory, really fixes the FTBFS now
    (Closes: #474412).

  [ Christophe Monniez ]
  * Removing a dangerous rule (Closes #474412).

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 May 2008 09:34:00 +0200

galleta (1.0+20040505-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Initial release (Closes: #469949).

  [ Daniel Baumann ]
  * Also removing binary doublette in clean target of rules.
  * Adding manpage debhelper file to install the manpage.
  * Calling the upstream makefile in clean target of rules rather than
    removing the binary manually.
  * Adjusted some a formatting issue on the manpage.
  * Rewrapping copyright file.
  * Fixing a few typos in package description.
  * Adding ITP bug number to changelog.
  * Corrected version number in changelog.

 -- Christophe Monniez <christophe.monniez@fccu.be>  Sun, 09 Mar 2008 17:03:24 +0100
