=== debian/changelog ===
galleta (1.0+20040505-12) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright years.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Dec 2022 17:49:26 -0300

galleta (1.0+20040505-11) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Added packaging rights for Samuel Henrique.
      - Updated packaging copyright years.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Apr 2020 23:38:08 -0300

galleta (1.0+20040505-10) unstable; urgency=medium

  * Team upload.
  * Add cross compilation patch from BTS (Closes: #904971).
  * Switch to debhelper compatibility level to 12.
  * Add d/upstream/metadata.
  * d/control:
    - Bump std-version to 4.3.0.
    - Drop empty Uploaders field.
  * d/tests/control: add trivial tests for autopkgtest.

 -- Aleksey Kravchenko <rhash.admin@gmail.com>  Fri, 18 Jan 2019 23:37:07 +0300

galleta (1.0+20040505-9) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Update team maintainer address to Debian Security
    Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Sophie Brun ]
  * Improve Makefile (Closes: #895998) to trap compilation errors.
  * Bump Standards-Version to 4.1.5. Change for https when possible.

 -- Sophie Brun <sophie@freexian.com>  Wed, 25 Jul 2018 12:18:23 +0200
