=== debian/control ===
Source: galleta
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://odessa.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/galleta
Vcs-Git: https://salsa.debian.org/pkg-security-team/galleta.git

Package: galleta
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Internet Explorer cookie forensic analysis tool
 Galleta is a forensics tool that examines the content of cookie files
 produced by Microsoft Internet Explorer (MSIE). It parses the file and
 outputs a field separated that can be loaded in a spreadsheet.
