=== debian/watch ===
version=4
opts=uversionmangle=s/_[0-9]//,dversionmangle=s/[\d\.]+\+// \
http://sf.net/odessa/ galleta(?:_|-)([\d\._]+)\.tar\.(?:bz2|gz|xz)
